@charset "UTF-8";

/*========================================
/products/primus/user-manual/index.html
========================================*/
/*----------------------------------------
Contents width
----------------------------------------*/
@media (max-width: 896px) {
  section.wide_wrap {
    margin: 0 0 50px 0;
  }
}
@media (max-width: 480px) {
  section.wide_wrap {
    margin-bottom: 40px;
  }
}

/*----------------------------------------
Contents
----------------------------------------*/
.lead {
  text-align: center;
}
.contents-title {
  color: #C92032;
  font-size: 32px!important;
  text-align: center;
  margin-bottom: 40px;
}
.item-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48px 4%;
}
.item-list li {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.item-link {
  display: block;
  margin-bottom: 24px;
}
.item-link img {
  display: block;
  margin-bottom: 16px;
  transition: .3s;
}
.item-link .number {
  font-family: 'PrimusSansLight';
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0.05em;
}
.item-link .name {
  font-size: 20px;
  line-height: 1.5;
}
.item-link:hover img {
  filter: brightness(1.08);
}
.item-link .number, .item-link .name {
  transition: .3s;
}
.item-link:hover .number, .item-link:hover .name {
  color: #9C9C9C;
}
.btn-dl {
  display: block;
  color: #fff!important;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background: #C92032;
  padding: 12px 8px;
  margin-top: auto;
  position: relative;
}
.btn-dl::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 12px;
  background-image: url("../../user-manual/images/icon-download.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 16px;
}
.btn-dl:hover {
  background: #D38E94;
}
@media (max-width: 896px) {
  .contents-title {
    font-size: 24px!important;
  }
  .item-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .item-link {
    margin-bottom: 20px;
  }
}
@media (max-width: 480px) {
  .contents-title {
    font-size: 20px!important;
  }
  .item-list {
    grid-template-columns: 1fr;
  }
  .item-link {
    margin-bottom: 20px;
  }
  .item-link img {
    margin-bottom: unset;
  }
  .item-link .name {
    font-size: 18px;
  }
}